Upstream information

CVE-2015-5230 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having moderate severity.

SUSE Bugzilla entry: 943078 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
openSUSE Tumbleweed
  • pdns >= 4.0.1-1.2
  • pdns-backend-geoip >= 4.0.1-1.2
  • pdns-backend-godbc >= 4.0.1-1.2
  • pdns-backend-ldap >= 4.0.1-1.2
  • pdns-backend-lua >= 4.0.1-1.2
  • pdns-backend-mydns >= 4.0.1-1.2
  • pdns-backend-mysql >= 4.0.1-1.2
  • pdns-backend-postgresql >= 4.0.1-1.2
  • pdns-backend-remote >= 4.0.1-1.2
  • pdns-backend-sqlite3 >= 4.0.1-1.2
Patchnames:
openSUSE Tumbleweed GA pdns